@font-face {
  font-family: 'BlackBerryLove';
  font-style: normal;
  font-weight: bold;
  font-display: auto;
  src: url('font/blackberrylove_bold-webfont.woff2') format('woff2'),
    url('font/blackberrylove_bold-webfont.woff') format('woff');
}
@font-face {
  font-family: 'BlackBerryLove';
  font-style: normal;
  font-weight: 500;
  font-display: auto;
  src: url('font/blackberrylove_semibold-webfont.woff2') format('woff2'),
    url('font/blackberrylove_semibold-webfont.woff') format('woff');
}
@font-face {
  font-family: 'BlackBerryLove';
  font-style: normal;
  font-weight: normal;
  font-display: auto;
  src: url('font/blackberrylove_medium-webfont.woff2') format('woff2'),
    url('font/blackberrylove_medium-webfont.woff') format('woff');
}



a {
  background-color: transparent;
  text-decoration: none;
  color: black;
}

body{
  font-family: "BlackBerryLove";
}

* {
  box-sizing: border-box;
}
body {
  font-family: "BlackBerryLove";
  height:100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0;
  overflow-y: hidden; /* Hide vertical scrollbar */
  overflow-x: hidden; /* Hide horizontal scrollbar */
}



.paw-section.paw-section-boxed>.paw-container {
  width: 700px;
  max-width: 1140px;
}

.paw-section .paw-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  font-size: 22px;
  line-height: 27px;
  font-weight: bold;
}



.paw-grid-3 .paw-grid {
  grid-template-columns: repeat(2, 1fr);
  
}

.paw-grid {
  display: grid;
  grid-column-gap: var(--grid-column-gap);
  grid-row-gap: var(--grid-row-gap);

  --grid-column-gap: 35px;
  --grid-row-gap: 35px;
}





.paw-post__card {
  background-color: var(--e-global-color-aecefe1);
  border-radius: 15px;
  font-size: 20px;
  line-height: 26px;
  font-weight: bold;
}

.paw-card-shadow-yes .paw-post__card {
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
}

.paw-posts .paw-post__card {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
  position: relative;
  background-color: #fff;
  width: 100%;
  min-height: 100%;
  border: 0 solid #818a91;
  -webkit-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
}

.paw-posts .paw-post__card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
;
}

.paw-posts .paw-post__card .paw-post__text {
  padding: 0 30px;
  margin-bottom: 0;
}

.paw-posts .paw-post__card .paw-post__meta-data {
  padding: 0 30px;
  margin-bottom: 15px;
}

.paw-posts .paw-post__meta-data {
  line-height: 1.3em;
  font-size: 14px;
  margin-bottom: 13px;
  color: #adadad;
}

.paw-posts .paw-post__card .paw-post__thumbnail img {
  width: calc(100% + 1px);
}

img {
  border-style: none;
  height: auto;
  max-width: 100%;
}




/* CSS PARA DESKTOP */
@media (max-width: 1024px) {
  .paw-section.paw-section-boxed>.paw-container {
    width: 700px;
    max-width: 1140px;
  }
}
@media (max-width: 760px) {
  .paw-section.paw-section-boxed>.paw-container {
    width: 300px;
    max-width: 1140px;
  }
  .paw-grid-3 .paw-grid {
    grid-template-columns: repeat(1, 1fr);
}
}
@media (max-width: 360px) {
  .paw-section.paw-section-boxed>.paw-container {
    width: 200px;
    max-width: 1140px;
  }
  .paw-grid-3 .paw-grid {
    grid-template-columns: repeat(1, 1fr);
}
}
